.fantasies {
    background: url(../img/fantasies-bg.jpg) 0 0 / cover no-repeat;
    transition: all .3s;

    &-1 {
        background: url(../img/fantasies-7.jpg) 0 0 / cover no-repeat;
    }

    &-2 {
        background: url(../img/fantasies-8.jpg) 0 0 / cover no-repeat;
    }

    &-3 {
        background: url(../img/fantasies-9.jpg) 0 0 / cover no-repeat;
    }

    &-4 {
        background: url(../img/fantasies-10.jpg) 0 0 / cover no-repeat;
    }

    &-5 {
        background: url(../img/fantasies-11.jpg) 0 0 / cover no-repeat;
    }

    &-6 {
        background: url(../img/fantasies-12.jpg) 0 0 / cover no-repeat;
    }

    &-7 {
        background: url(../img/fantasies-13.jpg) 0 0 / cover no-repeat;
    }

    &-8 {
        background: url(../img/fantasies-14.jpg) 0 0 / cover no-repeat;
    }

    &-9 {
        background: url(../img/fantasies-15.jpg) 0 0 / cover no-repeat;
    }

    &-10 {
        background: url(../img/fantasies-16.jpg) 0 0 / cover no-repeat;
    }

    @media (max-width: $tablet-width) {
        background: none;
    }

    &__img {
        width: 100%;
        
        @media (max-width: $desktop-width) {
            width: auto;

            img {
                width: 100%;
            }
        }

        
    }

    &-tabcontent {
        display: flex;
    }

    &-block {
        display: flex;
        justify-content: space-between;

        @media (max-width: $tablet-width) {
            flex-direction: column;
        }
    }

    &__img {
        margin-left: 40px;
        
        &_first {
            margin-top: -40px;
        }

        &_second {
            margin-top: -100px;
            margin-bottom: 40px;
        }

        &_third {
            margin-bottom: 40px;
        }

        &_last {
            margin-bottom: -40px;
            margin-top: 40px;
        }

        img {
            display: block;
        }

        @media (max-width: $tablet-width) {
            margin-left: 0;
            text-align: center;
            img {
                width: auto;
                height: 100%;
                max-height: 290px;
                max-width: 100%;
                margin: 0 auto;

            }
            
        }
    }

    &__title {
        margin: 0;
        font-weight: 400;
        font-size: 27px;
        line-height: 37px;
        color: $main-color;
        font-family: 'YesevaOne-Regular', sans-serif;
        text-transform: uppercase;

        @media (max-width: $tablet-width) {
            font-size: 22px;
            text-align: center;
        }
    }

    &__left {
        padding-top: 110px;
        padding-bottom: 40px;

        @media (max-width: $tablet-width) {
            padding-bottom: 0;
        }
    }

    &-wrap {
        @media (max-width: $tablet-width) {
            display: none;
        }
    }

    &__list {
        max-width: 350px;
        margin-top: 45px;
        padding-bottom: 30px;

        @media (max-width: $tablet-width) {
            max-width: none;
        }
    }

    &-list {
        @media (max-width: $tablet-width) {
            display: flex;
            flex-wrap: wrap;
        }
        
        &__tab {
            display: inline-block;
            margin-bottom: 10px;
            padding-bottom: 5px;
            font-family: 'ProximaNova', sans-serif;
            color: $secondary-color;
            font-size: 20px;
            line-height: 34px;
            cursor: pointer;
            border-bottom: 1px solid $button-color-hover;

            @media (max-width: $tablet-width)  {
                color: $text-color;
                line-height: 25px;
                margin-right: 15px;
            }

            &.active {
                padding-bottom: 5px;
                color: $main-color;
                border-bottom: 1px solid $main-color;
            }
        }
    }

    &-mobile {
        display: none;

        @media (max-width: $tablet-width) {
            display: block;
        }
    }

    &__slider {
        margin-top: 25px;
       text-align: center;
    }

    &__next, &__prev {
        top: 44%;
    }

    
}

    
